Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 09:36:51 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi I am an influencer on tiktok and I buy some of your products which is a
set of pj and i have above 3500views on the video and there is people who
asking about the price and the fabric my account is leena.asiri on tiktok
and i am asking if can I do an advertisement about it or a code thanks ??
my tiktok account is leena.asiri
?[email-masked]

مرحبًا ، أنا مؤثره على tiktok وأشتري بعض منتجاتك وهي عبارة عن مجموعة
من طقم بجامه ولدي أكثر من 3500 الف مشاهدة على الفيديو وهناك أشخاص
يسألون عن السعر والنسيج.الذي أستخدمه هو حسابي على تك توكleena.asiri  و
أسأل عما إذا كان بإمكاني القيام بإعلان عن ذلك أو رمز شكرا حسابي في
leena.asiri

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5832750